@charset "UTF-8";
/* CSS Document */

.contentBox .linkbox {
	margin: 0px 20px 0px 0px;
	padding: 0px;
	width: 307px;
	float: left;
}
.contentBox .linkbox h3 {
	margin: 0px 0px 0.8em;
	padding: 4px 0px 4px 15px;
	font-size: 116%;
	font-weight: bold;
	color: #333333;
	background: url(../images/bg_content_h3_4.gif) left bottom;
}
.contentBox .linkbox ul {
	margin: 0px 0px 0px 17px;
	padding: 0px 0px 25px 0px;
	font-size: 100%;
	color: #666666;
}
.contentBox .linkbox ul li {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 8px;
	line-height: 1.4;
	list-style: none;
	background: url(../images/arrow_contenindex_li.gif) no-repeat left 0.5em;
}
@media screen and (max-width: 900px){
	.contentBox .linkbox {
		width: 100%;
		float: none;
	}
}
